

system.index:
  permission:
    name: 'backend/controllers/system/index'
    title: 'System Settings'
    description: 'System Settings'
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

system.rbac-rebuild:
  permission:
    name: 'backend/controllers/system/rbac-rebuild'
    title: 'Rbac Rebuild'
    description: 'Rbac Rebuild'
  defaultRoles:
    - administrator

system.menu-rebuild:
  permission:
    name: 'backend/controllers/system/menu-rebuild'
    title: 'Menu Rebuild'
    description: 'Menu Rebuild'
  defaultRoles:
    - administrator

system.file-clean:
  permission:
    name: 'backend/controllers/system/file-clean'
    title: File Clean
    description: File Clean
  defaultRoles:
    - administrator